@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ ETC開閉バーの開くタイミングを遅くしています
/
==========================================================/*/

#etc-ifo-kihi .l-cont-body {
	line-height: 1.4;
}

#etc-ifo-kihi .l-cont-body p {
	margin: 0;
}

#etc-ifo-kihi .l-cont-body p,
#etc-ifo-kihi .l-cont-body li {
	word-break: unset;
}

/* module, common
-------------------------------------------------- */
.section {
	margin: 20px auto 0;
	width: 740px;
}

.section .lower {
	padding: 10px 0;
	padding-left: 10px;
	padding-right: 10px;
}

.modSet .imgL {
	float: left;
	display: inline;
	margin-bottom: 10px;
	margin-right: 10px;
}

.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

.disphone {
	display: none;
}

.resphone {
	display: block;
}

.accent {
	font-weight: bold;
}

.alC {
	text-align: center !important;
}

.alR {
	text-align: right !important;
}

.fxl {
	font-size: 1.76rem !important;
}

.fxl .fxl {
	font-size: 2.75rem !important;
}

.fs {
	font-size: 1.2rem !important;
}

.tcRed01 {
	color: #FF3333;
}

.boxRect01 {
	padding: 8px;
	border: 2px solid #FF9999;
}

.idtKome {
	margin-left: 1em !important;
	text-indent: -1em;
}

.lb10 {
	margin-top: 10px !important;
}

.lb20 {
	margin-top: 20px !important;
}

.lb30 {
	margin-top: 30px !important;
}

.lb60 {
	margin-top: 60px !important;
}

/* kaihei
-------------------------------------------------- */

.kaihei-left {
	background-color: #fffcbe;
	margin: 0;
}

.kaihei-right {
	padding: 30px 32px;
}

.fx110 {
	font-size: 1.548rem !important;
}

div.table {
	display: table;
	width: 100%;
}

div.table div.td {
	display: table-cell;
	vertical-align: top;
	box-sizing: unset;
}

div.table div.td img {
	max-width: unset;
}

div.table div.td.td-1 {
	padding-right: 10px;
	min-width: 50px;
}

div.table div.td.td-2 {
	vertical-align: middle;
}

div.table div.td.td-3 {
	vertical-align: middle;
}

div.table div.td.td-4 {
	min-width: 80px;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	#etc-ifo-kihi #u-main .l-cont-body {
		font-size: 16px;
	}

	#etc-ifo-kihi #u-main .l-outer-frame {
		padding: 0;
	}

	#etc-ifo-kihi #u-main .l-outer-frame img {
		max-width: 100%;
		height: auto;
	}

	.section {
		width: auto;
		font-size: 16px;
	}

	.section .lower {
		margin-top: 15px;
		padding: 0 10px;
	}

	.disphone {
		display: block;
	}

	.resphone {
		display: none;
	}

}